
Minebea AccessSolutions Thai Ltd - Parent project #1658

[PJ250062] Inbound Outbound Management System for MAST Label

01 Oct 2025 16:57 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 04 Sep 2025

Priority: Normal Due date: 04 Sep 2025

Assignee: Ryo Nozaki Spent time: 0.00 hour

Description

History

#1 - 05 Nov 2025 14:28 - Siriwilai Chaiwattanaphon

- Assignee set to Ryo Nozaki

#2 - 19 Nov 2025 15:50 - Siriwilai Chaiwattanaphon

Hardware

1. Ribbon T110A 300m *W110mm. 10 Unit

Hardware

1. Label : Slit on Backing For WS Printer　Size : 85 x 55 MM. 50 Roll

Material : THERMAL TRANSFER PERMANENT　Packing : 560 PCS./ ROLL

#3 - 19 Nov 2025 15:51 - Siriwilai Chaiwattanaphon

- Due date set to 04 Sep 2025

- Status changed from In Progress to Closed
